Tag

apache 2.4

Browsing

M-am hotărât să revin la Ubuntu și să încerc a-mi pune la punct mediul de lucru. Asta a însemnat să-mi instalez PHP 7.0, Apache 2.4+ și MySQL 5.6. Abordarea mai simplă era să folosesc LAMP stack, doar că suportul(la ora actuală) nu este decât pentru PHP 5.0. Tocmai de aceea, în articolul de mai jos veți putea vedea pașii simpli ce trebuie urmați pentru a instala toate componentele de bază. Vom folosi un PPA(Personal Package…